## libfwevt 20211121

=== debian/changelog ===
libfwevt (20211121-0kali1) kali-experimental; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Nov 2024 14:23:27 +0100
