=== debian/control ===
Source: libfwevt
Section: libs
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkgconf,
# python3-setuptools,
 dh-python,
 python3-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/libyal/libfwevt
Vcs-Browser: https://gitlab.com/kalilinux/packages/libfwevt
Vcs-Git: https://gitlab.com/kalilinux/packages/libfwevt.git

Package: python3-libfwevt
Section: python
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Python bindings module for libfwevt (Python 3)
 This package contains the Python bindings module for libfwevt.
 .
 This package installs the library for Python 3.

Package: libfwevt1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for Windows XML Event Log (EVTX) data types
 This package is a library for Windows XML Event Log (EVTX) data types.
 .
 This package contains the shared library.

Package: libfwevt-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfwevt1 (= ${binary:Version})
Description: library for Windows XML Event Log (EVTX) data types -- development files
 This package is a library for Windows XML Event Log (EVTX) data types.
 .
 This package includes the development support files.
