=== debian/watch ===
version=4
#https://github.com/libyal/libfwevt/releases /.*/libfwevt-.*-(.*)\.tar\.gz
https://pypi.python.org/packages/source/libfwevt-python/libfwevt-python/ \
             libfwevt-python-@ANY_VERSION@@ARCHIVE_EXT@
